Subject: Re: 4xx ports

From: Dan Kegel <[email-masked]>
Date: Fri, 14 Nov 2003 09:16:12 -0800

Matt Porter wrote:
> On Fri, Nov 14, 2003 at 12:54:20PM +0000, Jon Masters wrote:
>> I am trying to find out how we can get the stock
>>official kernel distributed by kernel.org to reflect some of the changes
>>which have been made.
>
> Post patches versus the BK linux-2.4 tree here so they can be discussed.
> If they are suitable for merging upstream (Paul is happy) then they will
> be moved into the for-marcelo-ppc tree.  This is a slow process unless
> the changes are straightforward bug fixes or cleanups.
>
> Merging patches into linuxppc-2.4 is much quicker and allows a wider
> audience to test significant changes to help determine if they are
> suitable to go upstream.  Stuff will get merged from linuxppc-2.4
> upstream over time.

Hey, if Jon wants to help merge stuff from linuxppc-2.4 upstream,
don't discourage him! :-)

But it's true, some of the stuff Jon's interested might still be
stuck in linuxppc_2_4_devel, and need merging into linuxppc-2.4
(hope I got those names right), and maybe he should do that first.
- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/